@charset "UTF-8";
/*
Theme Name:   THE SONIC Child
Theme URI:    https://the-sonic.jp
Description:  THE SONICカスタマイズ用子テーマ
Author:       SONIC Team
Author URI:   https://the-sonic.jp
Template:     thesonic
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

/*
* ここから下に記述
*/
.breadcrumb{
	display:none;
}
.yureru-s {
	animation: yureru-s 2s infinite;
}
@keyframes yureru-s {
	0% {
		transform: translate(2px, 0px);
	}
	5% {
		transform: translate(-2px, 0px);
	}
	10% {
		transform: translate(2px, 0px);
	}
	15% {
		transform: translate(-2px, 0px);
	}
	20% {
		transform: translate(2px, 0px);
	}
	25% {
		transform: translate(-2px, 0px);
	}
	30% {
		transform: translate(0px, 0px);
	}
}

